Please upgrade here. These earlier versions are no longer being updated and have security issues.

Error for Upgrade

This discussion is related to the Signatures addon.
AdrianAdrian Wandering SpiritMontreal Vanilla Staff
edited September 2010 in Vanilla 2.0 - 2.8
I am using 1.15 in Vanilla 2, and I am getting a request to upgrade to Signatures 1.2. When I click the link it takes me to a page for Signature Add-on for Vanilla Version 1. Is this an update for users on Vanilla 2 as well?
Tagged:

Comments

  • TimTim Operations Vanilla Staff
    Whats the link?

    Vanilla Forums COO [GitHub, Twitter, About.me]

  • AdrianAdrian Wandering Spirit Montreal Vanilla Staff
    It links to http://vanillaforums.org/addon/85/signatures
    sorry I forgot to post it
  • TimTim Operations Vanilla Staff
    Seems like you've uncovered a bug with our addon system, in that it does not handle duplicate addon names properly. We're working on a few changes to the addon site that will solve your problem, so I am inclined to simply wait for those changes to be complete instead of micro-patching this bug.

    Thanks for the report!

    Vanilla Forums COO [GitHub, Twitter, About.me]

  • AdrianAdrian Wandering Spirit Montreal Vanilla Staff
    no worries. i just changed the "version" in the script to get rid of the warning (for now)
Sign In or Register to comment.